Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:22:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288151372 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:38 PM, 06th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:39 PM, 06th Apr                     hi                    Yes           05:39 PM, 06th Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:39 PM, 06th Apr                     hi                    I need to know about my order           05:40 PM, 06th Apr                     hi                    6288151372           05:40 PM, 06th Apr                   fatma                   6288151372 is this your order number ?           05:40 PM, 06th Apr                     hi                    Yes           05:41 PM, 06th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:41 PM, 06th Apr                     hi                    Yes pls take your time           05:41 PM, 06th Apr                   fatma                   We would like to inform you that our courier partner tried to contact you on (581973839 ) but didn't receive any response from your end.           05:42 PM, 06th Apr                     hi                    No I was in quarantine           05:43 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           05:44 PM, 06th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:44 PM, 06th Apr                     hi                    I told to bring after three days there is no repsonse           05:44 PM, 06th Apr                   fatma                   we will contact our team to deliver the order ASAP           05:44 PM, 06th Apr                   fatma                   and we will update you on your mail           05:45 PM, 06th Apr                   fatma                   email *           05:45 PM, 06th Apr                   fatma                   Is there anything else i can help you with?           05:45 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:46 PM, 06th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:47 PM, 06th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:48 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362981